﻿.page
{
    margin: 20px 20px 20px 40px;
    /*width: 960px
    background-image: url('../images/BackgroundImg.png');*/
}

.pageBox
{
    margin: 20px auto 0px auto;
    text-align: center;
    width: 860px;
   
}
.nonComposeryField {
    color: gray;
}
.footer
{
    clear: both;
    position: fixed;
    z-index: 10;
    width: 100%;
    text-align: center;
    bottom: 0px;
    height: 50px;
    color: rgba(135,187,222,1);
    background-color: rgba(14,118,188,1);
    font-size: x-small;
    vertical-align:bottom;
}

a
{
    text-decoration: none;
    border: none;
    /*color: white;*/
}

    a:link, a:visited
    {
        text-decoration: none;
        border: none;
        color: #aaaaff;
    }

    a:hover
    {
        text-decoration: none;
        border: none;
        /*color: white;*/
    }

    a:active
    {
        /*color: white;*/
        text-decoration: none;
        border: none;
    }
    a img {
        border: none;
    }
    #link img {
    border: none;
}

.panelMiddel
{
    width: 33%;
    text-align: center;
    vertical-align: middle;
}

body
{
    background-color: rgba(14,118,188,1);
    background-image: url('../images/BackgroundImg.png');
    background-size: 1030px;
    background-repeat: repeat-x; 
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    min-width: 100px;
    margin: 0px auto;
    width: 100%;
    
}

.fullWidth
{
    width: 100%;
}

.pageBg
{
    background-image: url('../images/BackgroundImg.png');
}

.popupBoder
{
    position: absolute;
    top: 205px;
    min-width: 1000px;
    max-width: 90%;
    border: 2px solid rgba(255,255,255,0.3);
    padding: 20px;
    background-origin: border-box;
    background-color: rgba(255,255,255,0);
    margin: 0px auto;
  width: 100%
    
}

.popupText
{
    padding: 20px;
    background-origin: content-box;
    background-color: rgba(42,40,40,1);
    color: white;
    
}

.popupTextNoBorder
{
    padding: 0px;
    background-origin: content-box;
    background-color: rgba(42,40,40,1);
    color: white;
}

#navigation
{
    width: 250px;
}



#content
{
    width: 700px;
}

#navigation,
#content
{
    float: left;
    margin: 10px;
}

.collapsible,
.page_collapsible
{
    margin: 0;
    padding: 5px;
    height: 20px;
}

.alignright {
    text-align: right;
    float: right !important;
}
.alignTop {
    vertical-align: top;
}
div.container
{
    padding: 0;
    margin: 0;
}
 
div.content
{
    margin: 0;
    padding: 10px;
}

    div.content ul, div.content p
    {
        margin: 0;
        padding: 3px;
    }

        div.content ul li
        {
            list-style-position: inside;
            line-height: 25px;
        }

            div.content ul li a
            {
                color: #555555;
            }

code
{
    overflow: auto;
}
.qrTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.qrTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.qrTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.qrTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.qrTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.qrTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.qrTable tr:hover td{
	cursor: pointer;
}
.qrTable tr:nth-child(odd){ background-color:#575757; }
.qrTable tr:nth-child(even)    { background-color:#484747; }.qrTable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 0px 1px 0px;
	text-align:left;
	padding:7px;
	/*font-size:10px;*/
	font-family:Verdana;
	font-weight:normal;
	color:#e5e5e5;
}.qrTable tr:last-child td{
	border-width:0px 0px 0px 0px;
}.qrTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.qrTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.qrTable tr:first-child td{
		background:-o-linear-gradient(bottom, #575757 5%, #484747 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #575757), color-stop(1, #484747) );
	background:-moz-linear-gradient( center top, #575757 5%, #484747 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#575757", endColorstr="#484747");	background: -o-linear-gradient(top,#575757,484747);

	background-color:#575757;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Verdana;
	font-weight:bold;
	color:#ffffff;
}
.qrTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #575757 5%, #484747 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #575757), color-stop(1, #484747) );
	background:-moz-linear-gradient( center top, #575757 5%, #484747 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#575757", endColorstr="#484747");	background: -o-linear-gradient(top,#575757,484747);

	background-color:#575757;
}
.qrTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.qrTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
li {
   list-style: none;
   margin: 0 0 0 0;
   padding: 3px 0px 3px 5px;
}


.ui-widget-content {
	border: 1px solid #a6c9e2;
	background: #575757 ;
	color: #eaf5f7;
}
.ui-widget-header {
	border: 1px solid #4297d7;
	background: #2191c0 ;
	color: #eaf5f7;
	font-weight: bold;
}
legend {
    color:white;
}




.qrHeaderTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.qrHeaderTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.qrHeaderTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.qrHeaderTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.qrHeaderTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.qrHeaderTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.qrHeaderTable tr:hover td{
	cursor: pointer;
}
.qrHeaderTable tr:nth-child(odd){ background-color:#575757; }
.qrHeaderTable tr:nth-child(even)    { background-color:#484747; }.qrTable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 0px 1px 0px;
	text-align:left;
	padding:7px;
	/*font-size:10px;*/
	font-family:Verdana;
	font-weight:normal;
	color:#e5e5e5;
}.qrHeaderTable tr:last-child td{
	border-width:0px 0px 0px 0px;
}.qrHeaderTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.qrHeaderTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
 .qrHeaderTable th {border:0px;background:none;}